/* Topics Banner */

#hdbnr{
	width: 856px;
	height: 134px;
	margin: 0 auto;
	background: url(../img/bnr_base.png) left top no-repeat;
	position: relative;
}
ul#hdbnr_inner{
	list-style-type: none;
	padding: 4px 0 0 27px;
}
ul#hdbnr_inner li{
	float: left;
	font-size: 12px;
	position: relative;
	padding-right: 5px;
}
ul.hdbnr_tl{
	position: absolute;
	top: 96px;
	left: 20px;
	list-style-type: none;
	color: #999;
}
ul.hdbnr_tl li{
	line-height: 1.2;
	padding-left: 18px;
	padding-right: 20px !important;
	background:url(../../img/news_icon1.png) 0 0 no-repeat;
}
ul.hdbnr_tl li.pdf{
	background:url(../../img/news_icon2.png) 0 0 no-repeat;
}
